Have Cyberbot mark unrescuable links as such via the dead links template on en.wiki
Closed, ResolvedPublic

Description

There is now a fix-attempted parameter for the dead link template on English Wikipedia. If Cyberbot is unable to rescue a dead link, it should mark this parameter as "yes". Since this is specific to English Wikipedia, this code should either reside in an English Wikipedia-specific subclass or be controlled through some sort of config that can be changed per wiki.

kaldari created this task.Jun 8 2016, 8:27 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 8 2016, 8:27 PM
kaldari moved this task from Untriaged to Analysis on the Community-Tech board.Jun 8 2016, 8:27 PM

I'll start pondering up some ideas on the best approach.

Cyberpower678 closed this task as "Resolved".Jun 22 2016, 7:41 PM
kaldari moved this task from Analysis to Archive on the Community-Tech board.Jun 23 2016, 2:10 PM